prefix=/home/drangon/work/mingw-w64-dgn_32/lib_bin/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.1.0
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -L/home/drangon/work/mingw-w64-dgn_32/lib_bin/qt5/lib -lQt5Guid -lQt5Cored   
Cflags: -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

